All Classes Namespaces Functions Variables Groups Pages
SqlUtil::UpdateOperatorInfo Struct Reference

update operator info hash as returned by all update operator functions More...

## Public Attributes

any | arg
| optional argument
*hash | nest
| option nested operation hash
string | uop
| the update operator string code

## Detailed Description

update operator info hash as returned by all update operator functions